*{	margin:0;
	padding:0;
	charanet "utf-8"; 
	font-size:12px;
	font-family::'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

#container 	{
	width: 100%;
	position: inherit;
	margin: 0 0 0 0;
	color: #FFF;
	background-repeat: repeat;
	background-image: url(../images/bg_p.jpg);
	}

html, body {
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-3dlight-color:#fffde2;
	scrollbar-arrow-color:#7b4b67;
	scrollbar-darkshadow-color:#7b4b67;
	scrollbar-face-color:#f3cbea;
	scrollbar-highlight-color:#ffcdd4;
	scrollbar-shadow-color:#d199c4;
	scrollbar-track-color:#f3cbea;
	}
	
/***** top *****/

#flashcontent {
	width: 100%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 650px;
	}  
	
#bodyfooter_index{
	WIDTH: 960px;
	position: relative;
	height: 1360px;
	background-repeat: repeat;
	background-image: url(../images/bg_p1.png);
}

/***** bn menu *****/

#bn_menu{
	WIDTH: 900px;
	height: 150px;
	float: left;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 5px;
}

#flashcontent01 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
	color: #FF66CC;
	margin-top: 5px;
	} 

/***** what's new *****/

#news{
	WIDTH: 569px;
	height: 730px;
	background-image: url(../images/news/bg.png);
	float: left;
	margin-top: 0px;
	background-repeat: no-repeat;
}

#news_main{
	WIDTH: 525px;
	height: 648px;
	float: left;
	margin-top: 70px;
	margin-left: 20px;
	-webkit-overflow-scrolling: touch;
}

/***** op_movie *****/

#op_movie{
	WIDTH: 391px;
	height: 348px;
	background-image: url(../images/op/bg.png);
	float: left;
	margin-top: 0px;
}

#movie_main{
	WIDTH: 348px;
	height: 196px;
	float: left;
	margin-top: 70px;
	margin-left: 20px;
}

#movie_text{
	WIDTH: 340px;
	height: 50px;
	float: left;
	margin-top: 15px;
	margin-left: 30px;
	color: #96C;
	text-align: left;
	line-height: 1.5em;
}


/***** twitter *****/

#twitter{
	WIDTH: 391px;
	height: 382px;
	background-image: url(../images/twitter/bg.png);
	float: left;
	margin-top: 0px;
	background-repeat: no-repeat;
}

#twitter_main{
	WIDTH: 350px;
	height: 260px;
	float:left;
	margin-top: 70px;
	margin-left: 20px;
	-webkit-overflow-scrolling: touch;
}


/***** spec *****/

#spec{
	WIDTH: 960px;
	height: 448px;
	background-image: url(../images/spec/bg.png);
	float: left;
	margin-top: 0px;
	background-repeat: no-repeat;
}

#staff_text{
	WIDTH: 360px;
	height: 250px;
	float:left;
	margin-top: 85px;
	margin-left: 30px;
	text-align: left;
	font-size: large;
	color: #A12B68;
}

#spec_text{
	WIDTH: 530px;
	height: 280px;
	float: left;
	margin-top: 85px;
	margin-left: 10px;
	text-align: left;
	font-size: large;
	color: #A12B68;
}


/***** header *****/

#sekachu_header {
	PADDING-BOTTOM: 3px
	MARGIN: 0px auto;
	font-size: small;
	color: #FFFFFF;
	min-height: 30px;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	background-color: #fb87aa;
}

/***** footer *****/

#sekachu_footer {
	PADDING-BOTTOM: 3px
	MARGIN: 0px auto;
	font-size: small;
	color: #FFFFFF;
	min-height: 45px;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
	position: relative;
	background-color: #fb87aa;
}

/***** text *****/

#news_text {
	font-size: xx-small;
	color: #562424;
}

#special_text {
	font-size: 12px;
	color: #4582c6;
}

.link {
	font-size: 12px;
	font-weight: bold;
}
	
a {
	text-decoration:none; color:#b42c2f; 
}

a:hover {
	text-decoration:none;
	color: #b42c2f;
}

/***** table *****/
	
table.sekachu01 {
	width: 450px;
	background: #FFF;
	border: 1px #ff8fdb solid;
	border-collapane: collapane;
	border-spacing: 0;
}

table.sekachu01 th {
    padding: 5px;
    border: #ff8fdb solid;
    border-width: 0 0 1px 1px;
    background: #FFF;
    font-weight: bold;
    line-height: 120%;
    text-align: right;
}
table.sekachu01 td {
    font-size: 12px;
	color: #7b4b67;
	padding: 5px;
    border: 1px #ff8fdb solid;
    border-width: 0 0 1px 1px;
    text-align: left;
}

/***** twitter set *****/

#twitter_main{
	WIDTH: 360px;
	height: 300px;
	float: left;
	margin-top: 70px;
	margin-left: 12px;
}


.twitter-timeline{background: #ffe7f5 !important;}
.expand{display: inline-block !important; padding: 1px 2px !important;}
.expand:hover,.expand:hover *{text-decoration: none !important;}
.footer{font-size: 90%; min-height: 20px !important;}
.tweet-actions{box-shadow: none !important;}
.tweet-actions a i{margin: 1px 5px 0 5px !important;}
.is-touch .tweet-actions a {padding-left: 0 !important;}
.tweet-actions,.expand{background: #fff !important; border: 1px solid #ddd0c0 !important; border-radius: 3px;}
.stats-wide > b{display: none;}
a:link, a:visited,.stats span,.byline,.retweet-credit,.no-more-pane,.no-tweets-pane p,.p-geo,.cards-base .byline-user{color: #988 !important;}
a:hover, a:active,.p-author a.profile:hover,.p-author a.profile:focus,.retweet-credit .profile:hover,.retweet-credit .profile:focus,.stats strong,.no-tweets-pane .load-tweets,.nsfw{color: #d33 !important;}
.customisable,.customisable:link,.customisable:visited,.customisable:hover,.customisable:active,.customisable-highlight:hover, a:hover .customisable-highlight, a:focus .customisable-highlight{color: #d33 !important;}

.customisable-border{border-color: #ecc !important;}
.inline-media img{height: auto;}
.timeline-footer,.h-feed{min-height:1px;}
a:hover .ic-mask, a:focus .ic-mask{background-color: #d33 !important;}@media screen and (-webkit-min-device-pixel-ratio:0) {.tweet-actions a:hover .ic-mask, a:focus .ic-mask{background-color: transparent !important;}}

body *{font-size: 12px !important;}
body .permalink,.expand,.var-narrow .timeline-header .byline{font-size: 90% !important;}
body .tweet-box-button,.var-narrow .header .profile .p-name,.var-narrow .e-entry-title,.var-narrow .cards-base h3{font-size: 96% !important; }body .permalink *,body .expand *,.stats strong *,.var-narrow .header .profile .p-name *,.var-narrow .e-entry-title *,.var-narrow .cards-base h3 *{ font-size: 100% !important;}
.var-narrow .permalink,.var-narrow .expanded .stats-narrow{font-size:11px !important;}
.stats span{font-size:10px !important;}.stats strong,.timeline-header- .byline,.timeline-header .list-description{font-size: 12px !important;}


/* IE8 */
.timeline-footer{background: #ecc !important\9;}button.load-more{background: #fdd !important\9; border-bottom: 2px #ffe7f5 solid !important\9;}
